package m05bObjects;
/* Fecha Creacion 29/06/06 */
	

/**
 * Clase que define un array para grabar los km al calcular el CTK.
 */  
public class m05bKmCTK implements java.io.Serializable{
	
	private String kmCTK_matricula; 
	private String kmCTK_fDesde; 
	private String kmCTK_fIniAct; 
	private String kmCTK_fFinAct;
	private double kmCTK_kmIni;
	private double kmCTK_kmFin;
	private double kmCTK_kmRecorridos; 
	private double kmCTK_kmMedia; 
	
  public String getKmCTK_matricula(){return kmCTK_matricula;}
  public void setKmCTK_matricula(String n){kmCTK_matricula = n;}

  public String getKmCTK_fDesde(){return kmCTK_fDesde;}
  public void setKmCTK_fDesde(String n){kmCTK_fDesde = n;}

  public String getKmCTK_fIniAct(){return kmCTK_fIniAct;}
  public void setKmCTK_fIniAct(String n){kmCTK_fIniAct = n;}
  
  public String getKmCTK_fFinAct(){return kmCTK_fFinAct;}
  public void setKmCTK_fFinAct(String n){kmCTK_fFinAct = n;}
  
  public double getKmCTK_kmIni(){return kmCTK_kmIni;}
  public void setKmCTK_kmIni(double n){kmCTK_kmIni = n;}
  
  public double getKmCTK_kmFin(){return kmCTK_kmFin;}
  public void setKmCTK_kmFin(double n){kmCTK_kmFin = n;}    
  
  public double getKmCTK_kmRecorridos(){return kmCTK_kmRecorridos;}
  public void setKmCTK_kmRecorridos(double n){kmCTK_kmRecorridos = n;}
  
  public double getKmCTK_kmMedia(){return kmCTK_kmMedia;}
  public void setKmCTK_kmMedia(double n){kmCTK_kmMedia = n;}

}